## vapoursynth-editor-dmo 19

=== debian/changelog ===
vapoursynth-editor-dmo (19-dmo3) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 15:03:22 +0200

vapoursynth-editor-dmo (19-dmo2) unstable; urgency=medium

  * Also install job-server and job-server-watcher binaries (Thanks to Niels
    Brunck for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Feb 2019 16:23:19 +0100

vapoursynth-editor-dmo (19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Jan 2019 14:57:18 +0100

vapoursynth-editor-dmo (18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Oct 2017 07:28:08 +0100

vapoursynth-editor-dmo (17-dmo2) unstable; urgency=medium

  * New patch remove-32bits-from-binary-name

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Sep 2017 10:50:23 +0200

vapoursynth-editor-dmo (17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Sep 2017 08:59:49 +0200

vapoursynth-editor-dmo (16-dmo3) unstable; urgency=medium

  * Rebuild as libvapoursynth-script0 files as been moved to vapoursynth
    package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Jun 2017 15:47:56 +0200

vapoursynth-editor-dmo (16-dmo2) unstable; urgency=medium

  * Update dependency libvapoursynth --> vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 10:25:13 +0200

vapoursynth-editor-dmo (16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Jun 2017 19:35:17 +0200

vapoursynth-editor (15-1~zesty) zesty; urgency=low

  * New release

 -- Marshall Banana <djcj@gmx.de>  Sat, 29 Apr 2017 12:59:12 +0200

vapoursynth-editor (8-1~trusty) trusty; urgency=low

  * New release

 -- Marshall Banana <djcj@gmx.de>  Sun, 31 Jul 2016 13:08:16 +0200

vapoursynth-editor (5-1ppa1~trusty) trusty; urgency=low

  * New release

 -- Marshall Banana <djcj@gmx.de>  Sun, 06 Mar 2016 04:47:27 +0100

vapoursynth-editor (4-3~trusty) trusty; urgency=low

  * No-changes rebuild against latest Vapoursynth version

 -- Marshall Banana <djcj@gmx.de>  Fri, 04 Mar 2016 01:06:06 +0100

vapoursynth-editor (4-2~trusty) trusty; urgency=low

  * No-changes rebuild to change VapourSynth dependency from libvapoursynth3
    to libvapoursynth-script0

 -- Marshall Banana <djcj@gmx.de>  Thu, 16 Jul 2015 08:45:16 +0200

vapoursynth-editor (4-1~trusty) trusty; urgency=low

  * No-changes re-upload to change versioning

 -- Marshall Banana <djcj@gmx.de>  Fri, 13 Mar 2015 13:59:55 +0100

vapoursynth-editor (0+r4-1~trusty1) trusty; urgency=low

  * Initial release

 -- Marshall Banana <djcj@gmx.de>  Mon, 22 Dec 2014 10:58:22 +0100
