=== debian/control ===
Source: vapoursynth-editor-dmo
Section: editors
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://bitbucket.org/mystery_keeper/vapoursynth-editor
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), imagemagick, librsvg2-bin, vapoursynth-dev (>= 38-dmo5),
 qt5-default, qtbase5-dev-tools, libqt5websockets5-dev

Package: vapoursynth-editor
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, vapoursynth
Description: Editor for VapourSynth scripts
 The Vapoursynth-Editor is a simple editor for the frameserver script
 language VapourSynth.
