=== debian/watch ===
version=4

opts="uversionmangle=s/%E2%91%A8//" \
https://bitbucket.org/mystery_keeper/vapoursynth-editor/downloads/?tab=tags \
.*/r(.*)@ARCHIVE_EXT@
