## vapoursynth-editor-dmo 19.mod-6.2

=== debian/changelog ===
vapoursynth-editor-dmo (19.mod-6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Apr 2023 16:02:32 +0200

vapoursynth-editor-dmo (19.mod-6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Mar 2023 13:06:39 +0100

vapoursynth-editor-dmo (19.mod6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Feb 2023 13:43:41 +0100

vapoursynth-editor-dmo (19.mod5.5-dmo2) unstable; urgency=medium

  * Add support for all arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Jan 2023 19:00:52 +0100

vapoursynth-editor-dmo (19.mod5.5-dmo1) unstable; urgency=medium

  * Switch to YomikoR's repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Jan 2023 08:42:34 +0100
