=== debian/control ===
Source: vapoursynth-editor-dmo
Section: editors
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/YomikoR/VapourSynth-Editor
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), imagemagick, librsvg2-bin, vapoursynth-dev (>= 58~),
 quilt, qt6-base-dev, qmake6, qt6-websockets-dev, qt6-5compat-dev

Package: vapoursynth-editor
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, vapoursynth
Description: Editor for VapourSynth scripts
 The Vapoursynth-Editor is a simple editor for the frameserver script
 language VapourSynth.
