=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} -Dpro -Bbuild --with quilt

override_dh_auto_configure:
	mkdir build
	cd build && qmake6 -norecursive ../pro/pro.pro CONFIG+=release \
	ARCHITECTURE_64_BIT=$(DEB_HOST_GNU_CPU)

override_dh_clean:
	dh_clean pro/.qmake.stash pro/Makefile

	rm -rf converted_icons generated vsedit/generated \
	vsedit-job-server/generated vsedit-job-server-watcher/generated

override_dh_install:
	debian/make-icons.sh resources/vsedit.svg

	dh_install

override_dh_dwz:
