=== debian/watch ===
version=4

#https://github.com/YomikoR/VapourSynth-Editor/tags \
#(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
