## vapoursynth-editor-dmo 19.mod-6.8

=== debian/changelog ===
vapoursynth-editor-dmo (19.mod-6.8-dmo3) unstable; urgency=medium

  * Build with qt6-base-private-abi 6.9.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Sep 2025 08:37:20 +0200

vapoursynth-editor-dmo (19.mod-6.8-dmo2+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Nov 2024 09:27:39 +0100

vapoursynth-editor-dmo (19.mod-6.8-dmo2) unstable; urgency=medium

  * Build with qt6-base-private-abi 6.7.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Oct 2024 08:11:16 +0200

vapoursynth-editor-dmo (19.mod-6.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jul 2024 11:51:04 +0200

vapoursynth-editor-dmo (19.mod-6.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jul 2024 09:04:09 +0200

vapoursynth-editor-dmo (19.mod-6.6-dmo2) unstable; urgency=medium

  * Build with Qt6 6.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2024 10:22:21 +0200

vapoursynth-editor-dmo (19.mod-6.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Apr 2024 15:01:05 +0200

vapoursynth-editor-dmo (19.mod-6.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Mar 2024 09:29:43 +0100

vapoursynth-editor-dmo (19.mod-6.3-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 23:29:26 +0100

vapoursynth-editor-dmo (19.mod-6.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Oct 2023 09:31:55 +0200
