=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildflags.mk

%:
	dh ${@} -Dpro  --with quilt

##-Bbuild

override_dh_auto_configure:
	cd pro && qmake6 -makefile \
        -norecursive \
        pro.pro \
        CONFIG+=release \
	ARCHITECTURE_64_BIT=$(DEB_HOST_GNU_CPU)

# Doesn't work for amd64
#	QMAKE_CXXFLAGS+="$(CXXFLAGS)" \

override_dh_clean:
	dh_clean pro/.qmake.stash pro/Makefile

	rm -rf converted_icons generated vsedit/generated \
	vsedit-job-server/generated vsedit-job-server-watcher/generated

execute_before_dh_install:
	debian/make-icons.sh resources/vsedit.svg

override_dh_dwz:
