=== debian/watch ===
version=4

#https://github.com/YomikoR/VapourSynth-Editor/tags \
#(?:.*?/)?R?(\d[\d.]*)@ARCHIVE_EXT@

#/YomikoR/VapourSynth-Editor/releases/tag/R19-mod-6.7
